## hangman 0.3

=== debian/changelog ===
hangman (0.3) unstable; urgency=low

  * Word list
  * New graphics

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 9 Mar 2010 18:02:08 +0200

hangman (0.2) unstable; urgency=low

  * New graphics
  * Bug fixes

 -- Tuomas Siipola <tomppa8@gmail.com>  Fri, 12 Feb 2010 20:04:47 +0200

hangman (0.1-1) unstable; urgency=low

  * Initial release

 -- Tuomas Siipola <tomppa8@gmail.com>  Sun,  7 Feb 2010 15:39:36 +0200
