=== debian/control ===
Source: hangman
Section: user/games
Priority: extra
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: hangman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple hangman game for Maemo 5
XB-Maemo-Display-Name: Hangman
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1gAADdYBkG95nAAAAAd0
 SU1FB9oDCRIRBuDBUYgAAA70SURBVGje1ZlplBRVlsfviz0it8qqoiprQ4pu
 oLAFUcTxoIKIrdijopaMOoJYPZxpbI/do9LtwGg37jvdxxmX8TjaoCi4NiAK
 CBZVUFUsyloCArXvlVkZGZGxv4j35gONo63jQCUfpu+nF3nPue//y/vejRvv
 ITgN2/3555UlJSXXBySIGtnshp7eXl+WZT4cCmupVLJQVhRbURSWZZh0JpM5
 y8OexzCczjAoblpmbzweZx3bEV3PDWzLIbFYlGCMbQQIXM+NiqIo5MfjjmEa
 IiFE4jguyrKc42NcTBF0jCgo3DfhnAnWNzWhUxG+ZOkD8PjSR2HfgQOfVo46
 6wqe5SFrZh1VVW2GZSkJiC6KAvh+wLEsayKEDAQwWZREj1KgAs/zjut2KrIc
 sR3HJSTAlmUX8BynWo6tyaLEWY4dYhAKFCUUBEEgSqLoE0oKbdtJy7I0kmFY
 2zSNR3bu/Pyp2+fdRk4L4KQdb21pqygrPysIAkAIQUACigAFAIA0XYNoJEoC
 QojnujQcDssAAJRSYBgGXNcFhmEIQgixLIsopdT3fcowDGUYhgEAhBAKKKUA
 CCHTNIgsySxCyEMI8QzDMKZptqTV9IVjfjwmfVITd6riR47/ES/wAkMIQX7g
 U+xhyvM8+L6PAKEAEMKAIGyZFgmFFOJ5HhEEgUEIUd/3kSAI8BdwpKqqGolE
 4pZl6YIgIApU5jiOxR52WJbtMW2r0nHsvaIoXWhmsxbHcWHHdTOqqjYdOnLI
 +KauUwZ47vFnQiQIxIHkIBYFAWOMBzH269WMKkmieFTXdbOsrPxhWZK4IAgs
 lmVDQRCA67pW/8BAZywaTaXV9CEAlHBdZ7soSdMYhvmMQYjzPC9iOzZXNKLo
 gkRx4krP86Avk1lrW06j4zqbVVUtYzlW8P3gg1vm3OwNC6CwIF/iOM4TRZFx
 PQ919XR3XXzR1Pmr3lklr3jjDeeOO2omjxpV+RhCyGcYJiwIPNI0HbbW192p
 KMo6SRIDVdNdRZJY0zL9srLyFzU9QyRRQtj18KyrZkFLa0s9Qgiwj5Oapq2Z
 MuOC5pPzj5owBtoPHgPLNEEJheC0be3H66eoqpqybZvoepY07drZedK36t3V
 o9euX7fGMA1qWRYxTRN39fT4m7Zsnn9yH1w0fer3xq258xdfj3d9vrvecRwy
 MDgwsHHzxtGnoos5VQBJEMAwTd31PIJ9L8swaPCkr2pc1RPnn3fezxAg3/Nc
 1N7Rsae7p+uxZ59f9ialFBBCsKOu8XvjvvbiywAA8OQfn0okihOmbduuYZrd
 ZaXlg1sb6s8cwBd790g8z8cR0AGe56MMYs4GANjw6aZnioqKfiZLsk8oYfVs
 1tzx+a6n8uKxhzat+Ti46bab/9eYt9bcDggh2P/lwbFzrpvzel4sdjnP86LA
 8cV9/X0XXHbxNKCUwj2L7oGcbfkbK8oPHT60o6u7y+7p7cnu3L3r4Nr16+7s
 6++jakalpmnSoaEhsmff3uUnl80P2Un/vF/8U6ylrbXZtm3qOA61bZs4jkNb
 29vU2rqti266pZr9oTinvIkHU4OiEgpVxuP5gus4ZGTFyDGSJP2S53hwHKdF
 03TJMI11akZdCgAw+5Y5PxgPIQRP/+E5ccb06Rvjsbz8wPdB1TKtruvFShKJ
 gtJESZ4gCM88+MDSvvdWvb8y5yXEcZwGQDPY80CSJDmelyeUlZZWybIMqXQ6
 ME1z08Evmx+aednlA5trt8Da1e/9nzGvv+ba4qox4yop0MK+wcGtXx0/Nq2t
 o33Snn17/13LalYkFCGiIN7w/ocfyDlnwLRtkRAIOI5zEEIKpZSyLBt09/a0
 7D+w/9cYe7tr5t2R3rRlM1wxY+YpxWztaC+LRCJ8XiyPF3iha3Rl5SDLMPju
 +369+J9/vmDkqJGjZvsYn8PxfAgA7JwyMOX88zlFkkxCiEIppRhj5Douo+v6
 DoaBbTXz7kh/sOZDuHLmFae8r0oSJTFBEASEEOjZrPCbJfcLAACzfnrVJYoS
 muAHPhVFsRdjz8k5A13d3eb4qrNHhdkwEEIga2SH0qqanTL5ggUA4F9y5WVw
 4+wbTqsw9PX1qbIo9kTCkbEsy068a+HCz2rmze8sKym9WBCEEoQQGKbRz3Ks
 l3MV+t2jD1UcOXJki6ZprmVZ9NjxYwacAWv+svmlTCZD1EyGOrZDM5kMTqVS
 uLu3h/b29XZ/+NG6s8/Ie+DhB37fQ4Dmu54Ltm1bfhDQW+bPzR+u8JNl9Jyf
 nHPn4a+OPGwY2VbbsX1eEBwAGOjs6trg2M58gee7z8QfBfcuXlTY09u7xjAM
 mhpKeYe/OtILAPxw411d/ffw0YaNXz+vXP32pa1trUPpdFrr7OqqX7v+o+KT
 vtr6utwzUPXjqnDfQH9sKJ0G23YG0+l062sr/pQYLsC1V18L18y6CgAA6hq2
 XTNj2vSNJYmSfEVRoqFQaGqiuPi9L/btLQIAmDFteu4Ah44fHgCgtCA/Hwry
 80vPnTDxYkVRZg8X4JcLFgIAQH3D9pkVpWV/jufFZQCgvu+DJIqkauy4Swri
 +Y1b6mpvBACYffOc3AB279lDOJZLYowHHNfVM5oG3b09u3NZlvWNDdNKE4n/
 jEZjxMNeYBgGdj0PI4R4QqhWWFDwo9JEyeML/+VXiTWr34XX3lw+fICGz2r9
 gAQRQmgeyzAhXdcziqL4pyv6wccfAgCATz7dUFlRWro1UZwYySDEpoaGDmS0
 zBDLMJ6ma/pgauAwBYCzKkZWLrl3UfvrK1dM+/nc+cMHAAwBQsgRBC7LcRwX
 Doe+8DAedzri5y6ogUeW/B4AAGKxvMUliRIkCAKfzqj9+w8eWEQBOn3flwzD
 aNj02ZYbjx47miSECIlEQrz0oqkrG3Y2VQ8b4L5/+21ckZWLCaGFJz7U2Zks
 i7pOB+DNV18/UfsPNd84oqBghGEakEwl4WBz820NOxuOU0pZWZbZUDhiybJi
 JIdSl3T39OzzfR/KS8vLy0tKX9reuH3EsACee+xp1fO8ZtMyfYyxw3Gsx7K8
 Mpy1nxePn1dclLjecV31eGvrghuum731ucee6VQUxTQtM2tZhhP4njvriiuP
 OrYz91jr8UOGZYAsK4ej0bg9LID7f7cknxDCY4xdlmUly7JcjL3m0xG+8L67
 AQCgvKTswYyWeaJ/oH/x++s+XAEAIBVHZY7lRilKSIpF80aXlVZIlFKYNOnc
 L1taWmtSqfQySskjnT3t5rAqxsp3Vk3u7O5KDg2lTNM0gz37974/nDirPvj+
 NnvhvXdF9h880KRmMlRVVbVxZ9O4b76xn1q2LLcyyrIIA6VEkmTFtCyGZdgk
 AMDSJx89LYBbbrzpW8/TZp1ovadOmTqhoqx8rCxJAAB54VC4GADgyWXPnlgB
 996bG0AyOZSmFDoBIZBliQSEMADALP3XB3JqUeo+2QyPPf0oP/En59yMEJIQ
 QoAQAg/j6wAAFt/3mzPzUa9l9SKGYUK2Zem6nmVc17UBgOQi/t017wNCCM6d
 OPnOwsLCat/3xXQm04J9HwrzC+a8vmL5TwEAtjVuz62R21JXy7+xauXMgeRg
 l23ZNJkcpDt27XgFAOCuRb/KKfZb761a2NffT23bppquWS1trS2GadBUKkW+
 OnZ026e1W+I5Z2D1qndxYbygk0WM5PkesWwbG6b1GQDAC88+n0uHK48fM76K
 ZRhwXBdaWlv/4+VXX7mot7evy/VcpyCeP6G4cMSFOQO88tKLkM6ogiiKSNM0
 jH0/iRiUl2uL/g/VN18/etSo+aFQCDKZzGpN1x8ezKRTQ+n0qzzPy6IohkzL
 Gp8zwBXV16GRFSPHmpbJKEpI9DHGyVSqLRfxK995Wy6I5V0tCEJe1shi23H2
 z5g23Vj+wiu0o6v9TU3T633f56LR6OUbN38ayQlg4phxSBSE0YIgMpIg4HA4
 EsuPx8fkAqAoyrlKSLnadV08lE6vbWk7vvx/Ot8v+gGgneM4WlhQcGUsGq0G
 ANh3uHn4EzbuaLpDVVXLsiyaTCVxbX3dglwAduzeeY9l21RNq3T9ho+/Uwm2
 bqu7dDA5SHVND7SM5o+ffG44pzIqy7IbUIIc29YIoZwkiuHhit9cuwXOnzT5
 FcPI7jne3vJ2PB5f8U3/tsbtcNml07f19/dv8QNMHc/JHv5if26HCB998vGs
 ru7uwcHBQbejs6OzadeOu3PdxM8+v+zrE7ftTQ3w3SzU563f+EnNbTXzQrnO
 BWvWr12QTqd1PZslyVQy3bij6Q+5xHt1+X99PT7QfOA7/v0Hv/3bm2+vzA3g
 z+vWVA8MDJi6rgepVIrWN2x/Gf4f2CntgaoF10IsEiWE0l7f96nrubZtmZ/8
 zQDUjL+UFwQxwXPsCFEUWYSYIc/DXX8zAHmxOIsD72yeFxRKKXAc62XNbE/1
 3FuZP77w/HcOt95a9Ta3aMn9f30H/a3n1e+9c0YAvg76+NNPwJLfLobLr54p
 zP3H2/Ox55ZVjhotEEIgo6mxirKKW8ePq7pVEATGMA2/ta31HdOy22LRqHHs
 +LGjUyZPGd0/0N+hKEq+bdsVGS3jT5o4KdTb39dBAiIlioqYpl07DYxx0/y5
 874EgKC2vhZmTJtxZgAAANZvWF82ftz4F0NK6IKAENmxbR8YwBzL84IghCKh
 sAwIkGVZLgBQQgkny4qZSiX5woIRsqqmuyKRSNj1PN73sRbPi5djjMlfbuYD
 HPgoq+stlmX1HDl2pKZ6dnXHGcsAAEB7R/utkXDkLVEUqed5PiDIeB4ukCUJ
 n7ik4RgECDzfIzzPM0CBOo4TyLLMB0HgB4SwDELAcRwEQRBwHMcRQihCJ6Y5
 OUaIYbp7uv80dsyYmlwB/vp+IMMLvBcEASNJEo99PIJjCTFMw0CAQhSohDHW
 gCJQQrIiSzIfBAHxMAZVTavhUDjfsm0UDodNjD3GsmyqyBJPT4jXZFmOEEKZ
 bDYL2Wz29TOxB74FsHffvrri4qJHREG8yg+CQdu21Px4fkdG10aHlRBOplKG
 IiuO4zpyKBwSeI5vMwwzqSgyp+laZzQSjWua1ikIghePx3XDMPJEUShgECOk
 VbWA53mZYRgQRXH/3025sPFMAPw3MNTlW0ULpGAAAAAASUVORK5CYII=
 ====
